Subject: RE: [MIB-DOCTORS] CC: ing mib-doctors list on MIB-reviews.

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Tue, 5 Sep 2006 16:45:48 +0200

For that we would need to check the mail-list-software.

Dan tried to do a bcc: this morning and I had to approve it
because the mail-list tool at ietf.org decided it won't accept
a bcc:. I will check.

Bert

> -----Original Message-----
> From: David B Harrington [mailto:[email-masked]]
> Sent: Tuesday, September 05, 2006 16:15
> To: 'Wijnen, Bert (Bert)'; 'Dan Romascanu (E-mail)'
> Cc: 'MIB Doctors (E-mail)'
> Subject: RE: [MIB-DOCTORS] CC: ing mib-doctors list on MIB-reviews.
> 
> 
> Hi,
> 
> Would a BCC work to make the other mib doctors aware of a review that
> has been done without exposing the mib doctors list? 
> 
> dbh 
> 
> > -----Original Message-----
> > From: Wijnen, Bert (Bert) [mailto:[email-masked]] 
> > Sent: Tuesday, September 05, 2006 6:44 AM
> > To: Dan Romascanu (E-mail)
> > Cc: MIB Doctors (E-mail)
> > Subject: [MIB-DOCTORS] CC: ing mib-doctors list on MIB-reviews.
> > 
> > Dan,
> > So I have these generic thoughts:
> > 
> > - if we copy the WG list and the MIB doctors list,
> >   then there is a good chance that any WG members who react to
> >   the review posting will do a reply-all and so that gets to
> >   the mib-doctors list (subscription only).
> > - So I get admin work. I have (sofar) then added such people
> >   (certainly wg chairs and mib document authors) as people who
> >   can post to the mib-dotcors list (so not subscribing them,
> >   cuase I doubt they want to see all that we discuss there).
> > - But apart from my admin work, I kind of think:
> >   - often work needs to be done in the WG and there is no
> >     need to actually bother all MIB-doctors with the WG 
> >     discussions. In other words, might some get fed up
> >     with too much email?
> >   - I prefer to not expose the mib-doctors mail address too
> >     widely, cause it just adds places where it can be picked
> >     up by spammers.
> > - I do understand we want to be as open as possible, and that is
> >   not my concern. Even if it turns out that some MIB doctors
> >   do not agree with someone elses comments.
> > 
> > So... based on that, do we still want to cc: the mib-doctors list?
> > I can live with it, as long as we do so while realizing above
> > aspects.
> > 
> > Bert
> > 
> > > -----Original Message-----
> > > From: Romascanu, Dan (Dan) [mailto:[email-masked]]
> > > Sent: Tuesday, September 05, 2006 08:51
> > > To: Wijnen, Bert (Bert)
> > > Cc: MIB Doctors (E-mail)
> > > Subject: RE: [MIB-DOCTORS] FW: imss WG Last Call: Fibre 
> > Channel RSCN,
> > > Fabric Config Svr, and Zone Svr MIBs
> > > 
> > > 
> > > I believe that it would be good to copy mib-doctors on the 
> > comments. 
> > > 
> > > I would suggest that all MIB Doctors do the same with their 
> > reviews. 
> > > 
> > > Dan
> > 
> > _______________________________________________
> > MIB-DOCTORS mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/mib-doctors
> > 
> 

_______________________________________________
MIB-DOCTORS mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mib-doctors